/* 
	Item Styles
	
	These are all the specific styles that you can
	use to customize the look and feel of the daily blog items
*/

.archiveLinkImageStyle
{
	VERTICAL-ALIGN: middle;
}
.permalinkImageStyle
{
	VERTICAL-ALIGN: middle;
}

.itemBoxStyle, .commentBoxStyle, .commentViewBoxStyle
{
	BORDER: 1px solid #999;
	BACKGROUND-COLOR: #eee;
	COLOR: Black;
	MARGIN: 20px;
	TEXT-DECORATION: none;
	POSITION: relative;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	HEIGHT: 1%;
}

.pageTopic
{
	COLOR: Black;
}

.commentBoxStyle, .commentViewBoxStyle
{
	PADDING-TOP: 15px;
	COLOR: Black;
	PADDING-BOTTOM: 15px;
}

a.categoryListLinkStyle, a.categoryListLinkStyle:link, a.categoryListLinkStyle:visited, a.categoryListLinkStyle:active
{
	COLOR: #f1ccfa;
	FONT-SIZE: 8pt;
}

a.categoryListLinkStyle:hover
{
	COLOR: #ffffff;
}

.commentViewLabelStyle
{
	COLOR: Black;
}

.postTitle
{
	FLOAT: left;
	WIDTH: 380px;
}
.commentDateStyle
{
	PADDING-BOTTOM: 10px;
}

/* 
 * This item is used to protect against an IE bug called the Guillotine bug.
 * for more info: 
 */
.postClose
{
	MARGIN-TOP: -10px;
	CLEAR: both;
}
.postWidgets
{
	WIDTH: auto;
	FLOAT: right;
}

.itemTitleStyle
{
	MARGIN: 0;
	PADDING-TOP: 10px;
	FONT-SIZE: 1.2em;
	LINE-HEIGHT: 1.5em;
	FONT-WEIGHT: bold;
	WIDTH: 440px;
	POSITION: relative;
	PADDING-BOTTOM: 0px;
}


.itemBodyStyle, .commentBodyStyle
{
	PADDING-BOTTOM: 1em;
	color: Black;
	FONT-WEIGHT: normal;
}


.itemFooterStyle, .commentBoxFooterStyle
{
	PADDING-TOP: 8px;
	PADDING-BOTTOM: 10px;
	MARGIN-BOTTOM: 0px;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 1.4em;
	TEXT-ALIGN: right;
}

.commentViewControlStyle
{
	WIDTH: 360px;
	COLOR: Black;
}
textarea.commentViewControlStyle
{
	WIDTH: 430px;
	COLOR: Black;
}

.itemFooterDate
{
	CLEAR: left;
	FONT-SIZE: 7pt;
}

.itemCategoryLinksStyle
{
	PADDING-BOTTOM: 5px;
	MARGIN-BOTTOM: 0px;
	MARGIN-RIGHT: 15px;
	TEXT-ALIGN: right;
	FONT-SIZE: .8em;
}

.itemReadMoreStyle
{
	WIDTH: 100%;
	PADDING-TOP: 1em;
	TEXT-ALIGN: left;
}
.itemBoxStyle a, .itemBoxStyle a:link, .itemBoxStyle a:visited, .itemBoxStyle a:active, .commentBoxStyle a, .commentBoxStyle a:link, .commentBoxStyle a:visited, .commentBoxStyle a:active
{
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	COLOR: black;
}
.itemBoxStyle a:hover, .commentBoxStyle a:hover
{
	COLOR: white;
	BACKGROUND: black;
}

.flickrTable
{
	BORDER: none;
	MARGIN-TOP: 10px;
}
.flickrImgCell
{
	PADDING: 0px;
	TEXT-ALIGN: center;
}
.flickrDescCell
{
	PADDING: 0 0 0 10px;
}
.flickrImgBorder
{
	BACKGROUND-COLOR: white;
	BORDER: 1px solid black;
	PADDING: 5px;
}
.flickrCaption
{
}
.flickrImg
{
	BORDER: none;
	PADDING: 0;
}

